prefix=/usr/local/lib/qt4
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt4/QtCore
qt_config=lex yacc warn_on uic resources qt warn_on release link_prl def_files_disabled exceptions no_mocdepend release stl qt_no_framework system-sqlite release shared dll largefile stl precompile_header mmx sse sse2 sse3 dylib create_prl link_prl depend_includepath QTDIR_build use_libmysqlclient_r qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_libtool create_pc explicitlib moc thread shared dll
moc_location=/usr/local/lib/qt4/bin/moc
uic_location=/usr/local/lib/qt4/bin/uic
rcc_location=/usr/local/lib/qt4/bin/rcc
lupdate_location=/usr/local/lib/qt4/bin/lupdate
lrelease_location=/usr/local/lib/qt4/bin/lrelease

Name: Qtcore
Description: Qtcore Library
Version: 4.7.3
Libs: -L${libdir} -lQtCore 
Libs.private: -L/usr/local/lib/qt4 -L/usr/X11R6/lib -L/usr/local/lib/mysql -L$(LOCALBASE)/lib   -lz -lm -L/usr/local/lib -pthread -lgthread-2.0 -lglib-2.0 -lintl -liconv -pthread 
Cflags: -DQT_SHARED -I/usr/local/include/X11/qt4 -I${includedir}

